import { CONFIG } from 'src/global-config';
import { SspListView } from 'src/sections/bupot-unifikasi/bupot-ssp/view/ssp-list-view';

const metadata = { title: `E-Bupot Unifikasi- ${CONFIG.appName}` };

export default function Page() {
  return (
    <>
      <title>{metadata.title}</title>

      <SspListView />
    </>
  );
}
